#header {
	background:url(images/header.png);
	height: 120px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;	
}
#navbar {
	height: 40px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#body {
	margin-right: auto;
	margin-left: auto;
	min-height:400px;
	height: auto;
	width: 700px;
	margin-top:0px;
	background-color: #FFF;
	background-image: url(images/body.png);
	background-repeat:no-repeat;

}

img { border:0px;}